Subject: Re: x11/xextensions buildlink
To: Dieter Roelants <>
From: Thomas Klausner <>
List: tech-pkg
Date: 06/07/2005 23:15:54
On Mon, Jun 06, 2005 at 08:43:52PM +0000, Dieter Roelants wrote:
> >Why do you think you need x11/compositeext?
> A valid question. :)
> Something in gnome-session pulled in. I can't remember what, though.  
> Let's see if I can find it... wm/metacity wants x11/Xcomposite wants  
> x11/compositeext.

Oops, sorry, I got that wrong the first time.
I wanted to ask: Why do you want the x11/xextension package installed?

> >Perhaps your X installation already provides it.
> I don't know. The details I should have provided in my first message;
> X -version
> XFree86 Version 4.4.0

That version already comes with xextension, so pkgsrc should just
use the one coming with it. What is the error you get?